body {
	font-family: 'Plus Jakarta Sans' !important;
}
.row {
	--bs-gutter-x:0;
}
h1 {
	font-family: 'Plus Jakarta Sans' !important;
	font-size: 2.5rem;
}
h2 {
	font-family: 'Plus Jakarta Sans' !important;
	font-size: 2rem;
}

body p a:link,
body p a:active,
body p a:visited {
	color: #007CC1;
}
@media (min-width: 1440px){
	.container {
		width: 100%;
		max-width: 1340px;
		margin: 0 auto;
	}
}
@media (min-width: 996px){
	#st-content-wrapper .elementor-container,
	.container {
		width:100%;
		max-width: 900px;
		margin: 0 auto;
	}
}
.celestial_lite_move_to_top {
	right: 100px !important;
}
@media (min-width: 1200px){
	#st-content-wrapper .elementor-container,
	.container {
		width:100%;
		max-width: 1100px;
		margin: 0 auto;
	}
	
	
}

.container {
	margin: 0 auto;
}
.menu-toggle,
.menu-toggle:active,
.menu-toggle:visited{
	border: 0;
	background: white;
	box-shadow: none;
}
.menu-toggle div {
	position: relative;
	margin: 13px 0;
	width: 60px;
	height: 8px;
	background-color: #007cc1;
}
.menu-toggle {
	background-color: white !important;
}
#site-navigation .closed div {
	height: 0;
	width: 0;
}
#site-navigation .closed {
	margin-top: 15px;
	margin-right: 17px;
	width: 50px;
	height: 50px;
	background-image: url('/wp-content/themes/celestial-lite/assets/svg/closed.svg');
	background-size: 50px;
	background-repeat: no-repeat;
}
#site-navigation .closed svg path g {
	fill: #007cc1;
}

#logo img {
	height: auto;
	width: 100%;
}
#st-wrapper {
	border: 0;
}

.lang-desctop {
	display: block;
	z-index: 99;
}
.lang-mobile {
	display: none;
}
.section-lang {
	position:relative;
	float: right;
	width: 100%;
	height: 45px;
}
.lang {
	list-style: none;
	float: right;
	text-transform: uppercase;
	font-weight: 700;
	position: absolute;
	right: 0;
	top: 10px;
}
.lang-title {
	float: left;
	padding-top: 3px;
	background-color: white;
}
.lang-tool {
	display: none;
}
.lang .active {
	cursor: pointer;
	float: left;
	margin-left: 3px;
	padding: 5px;
}
.lang .active  span {
	text-transform: none;
}
.lang .active .icon-select {
	width: 20px;
	height: 20px;
	background-image: url('/wp-content/themes/celestial-lite/assets/img/select.png');
	background-size: 20px;
	margin-top: 2px;
	background-position: bottom center;
	background-repeat: no-repeat;
}
.lang .open-list {
	background-color: #007cc1;
	color: white;
}
.lang .open-list .lang-tool{
	display: block;
	margin: 0 !important;
	padding: 0 !important;
	position: relative;
	list-style: none;
	z-index: 9999 !important;
	width: inherit;
	text-align: left;
	right: 0;
	
}
.lang .open-list .icon-select {
	background-image: url('/wp-content/themes/celestial-lite/assets/img/select2.png');
	transform: rotate(180deg);
}
.lang-tool .item-lang {
	display: block;
}
.lang-tool a:visited,
.lang-tool a:active,
.lang-tool a:link{
	display: block;
	text-decoration: none;
	color: white;
	width: 100%;
}
.lang-tool a:hover {
	color: black;
}
.main-navigation {
	margin-top: 10px;
}
.nav-menu {
	text-transform: uppercase;
}
#menu-menu,
#menu-menu li,
#menu-menu a {
	margin: 0;
	padding: 0	;
}
.nav-menu a,
.nav-menu a:link {
	color: black !important;
	padding: 15px !important;
	line-height: 0 !important;
	font-weight: 600 !important;
}
.nav-menu a:hover,
.current_page_item a{
	background-color: #007cc1;
	color: #fff !important;
	font-weight: 600;
}
.nav-menu .sub-menu {
	background-color: #007cc1;
}
.nav-menu .sub-menu .current_page_item > a {
	background-color: #007cc1 !important;
	text-decoration: underline !important;
}
.nav-menu .sub-menu li a {
	line-height: 1.2 !important;
	color: white !important;
	width: 300px;
	background-color: #007cc1;
	text-align: left !important;
}
.nav-menu .sub-menu li a:hover {
	text-decoration: underline;
	background-color: #007cc1 !important;
}
.nav-menu .sub-menu li a:hover + .nav-menu a:hover {
	background-color: #007cc1;
	color: #fff !important;
	font-weight: 600;
}

#st-footer-wrapper .row,
#st-copyright-wrapper .row {
	padding: 50px 0;
}
#st-footer-wrapper,
#st-copyright-wrapper {
	background-color: #007cc1;
	color: white;
}
#st-footer-wrapper p,
#st-copyright-wrapper p {
	color: white;
}

#logo-foundation svg {
	height: 120px;
}
#logo-foundation svg g path{
	fill: #fff !important;
}
#addres-foundation {
	display: table;
}
#addres-foundation div{
	display: table-cell;
	vertical-align: middle;
}
#addres-foundation p{
	font-size: 1.3rem;
	line-height: 1.3;
}

#st-footer-wrapper h3 {
	font-size: 1.5rem;
	font-weight: 600;
	color: white;
}
.mobile-logo a {
	margin-bottom: -650px;
}
#st-footer-wrapper .social-media .social-icon {
	margin: 5px;
}
#st-footer-wrapper .social-media .social-icon svg {
	fill: #fff;
	width: 50px;
	height: 50px;
}
#st-footer-wrapper .mail-footer {
	display: table;
}
#st-footer-wrapper .mail-footer a:link,
#st-footer-wrapper .mail-footer a:visited,
#st-footer-wrapper .mail-footer a:active {
	color: white;
	text-decoration: none;
}
#st-footer-wrapper .mail-footer a:hover {
	text-decoration: underline;
}
#st-footer-wrapper .mail-footer svg {
	width: 50px;
	height: 50px;
	fill: #fff !important;
}
#st-footer-wrapper .mail-footer .img-mail-footer {
	display: table-cell;
	width: 70px;
}
#st-footer-wrapper .mail-footer .address-mail {
	display: table-cell;
	vertical-align: middle;
	font-size: 1.25rem;
}
#st-footer-wrapper .support_image img{
	height: 60px;
}
#st-footer-wrapper .support_image,
#st-footer-wrapper .run_image {
	margin-top: 60px;
}
.menu-footer a{
	float: left;
	clear: both;
	text-decoration: none;
	font-size: 1rem;
	font-weight: 600;
	margin: 8px 0;
}

#st-copyright-wrapper .l-cc-image,
#st-copyright-wrapper .l-cc-text {
	display:table;
}
#st-copyright-wrapper .l-cc-image div,
#st-copyright-wrapper .l-cc-text div {
	display: table-cell;
	vertical-align: middle;
}
#st-copyright-wrapper .l-cc-text p {
	padding-top: 5px;
	font-size: 0.7rem;
	text-align: left;
	display: table-cell;
	padding-left: 15px;
}
#st-copyright-wrapper .l-cc-text p{
	display: table-cell;
	vertical-align: miidle;
}
.l-cc svg{
	width: 100%;
	height: auto;
}

@media only screen and (max-width: 997px){
	#logo {
		margin-top: 15px;
	}
	.l-cc svg {
		width: 150px;
	}
	#st-footer-wrapper,
	#st-copyright-wrapper {
		padding: 0 10px;
	}
	#st-footer-wrapper .row,
	#st-copyright-wrapper .row {
		padding: 0 0;
	}
	#st-footer-wrapper .col-12,
	#st-copyright-wrapper .col-12 {
		padding: 30px 0;
	}
	#st-footer-wrapper h3 {
		margin-top: 25px;
	}
	#st-footer-wrapper .support_image,
	#st-footer-wrapper .run_image {
		margin-top: 10px;
		margin-bottom: 25px
	}
	#st-copyright-wrapper .l-cc-image {
		text-align: left;
		padding-bottom: 5px;
	}
	#st-copyright-wrapper .l-cc-text {
		padding-top: 0;
		font-size: 0.75rem;
	}
	#st-copyright-wrapper .l-cc-text p {
		padding-left: 0;
	}
	.nav-menu .sub-menu {
		display: none;
	}
	.nav-menu .sub-menu li,
	.nav-menu .sub-menu {
		background-color: #fff !important;
	}
	.menu-active #menu-menu li a {
		width: 85% !important;
		float:left;
	}
	.arrow-menu {
		display: flex;
		float: right;
		width: 30px;
		height: 30px;
		background-image: url('https://bia4all.eu/wp-content/themes/celestial-lite/assets/img/arrow.png');
		background-size: container;
		background-repeat: no-repeat;
		margin-right: 10px;
	}
	.arrow-menu-active {
		transform: rotate(270deg);
	}
	.active-sub {
		display: block !important;
		margin-left: 10px !important;
	}
	.active-sub li a{
		background-color: white !important;
		font-style: normal;
	}
	.active-sub li a,
	.active-sub li a:visited,
	.active-sub li a:link {
		color: #007cc1 !important;
	}
	.menu-active #menu-menu .current_page_item a {
		color: #007cc1 !important;
		background-color: white !important;
		text-decoration: underline;
		font-weight: 900;
	}
	.menu-toggle {
		float: right;
	}
	
	
}
#branding{
	position: fixed;
	top: 0;
	width: 100%;
	height: 110px;
	background-color:white;
	z-index: 99;
}
.menu-menu-container {
	margin-top: -40px;
}
.logged-in {
	margin-top: 20px;
}
.logged-in #branding {
	top: 30px;
}
.image-not-fount img {
	width: 100%;
}
@media only screen and (max-width: 996px){
	#branding{
		position: relative;
		top: 0;
		width: 100%;
		height: 20px;
		background-color:white;
		z-index: 99;
	}
	#site-navigation {
		display: block;
		width: 100%;
		position: absolute;
		top: 20px;
		left: 0;
		right: 0;
	}
	.mobile-logo {
		position:absolute;
		width: 200px;
		z-index: 999;
	}
	.lang-desctop {
		display: none;
	}
	
	.menu-active {
		display: block !important;
		z-index:99;
		position: relative;
		top: 110px;
		left: 0;
		background-color: white;
		width: 100%;
		height: 100%;
		font-weight: 700;
		padding-top: 50px;
		padding-left: 15px;
	}
	.menu-active .lang-mobile ,
	.menu-active #menu-menu {
		display: block;
	}
	.menu-active .lang-mobile {
		clear: both;
		width: 100%;
		text-align: left;
		padding-left: 15px;
		margin-top: 30px;
	}
	.menu-active .lang-mobile ul {
		width: 100%;
		margin: 0;
		padding: 0;
		margin-top: 15px;
		padding-bottom: 15px;
	}
	.menu-active .lang-mobile .active-lang {
		color: #007cc1;
	}
	.menu-active .lang-mobile .item-lang-m {
		color: black;
	}
	
	.menu-active .lang-title {
		border-bottom: 2px solid black;
		width: 85px;
	}
	.menu-active .lang-mobile li{
		font-weight: 900;
	}
	.menu-active .lang li span{
		color: #007cc1;
		text-decoration: underline;
	}
	.menu-active #menu-menu,
	.menu-active .lang-mobile{
		clear: both;
	}
	.menu-active .lang-mobile ul {
		padding-top: 5px;
	}
	.menu-active .lang-mobile ul,
	.menu-active .lang-mobile li {
		clear: both;
		float: none;;
	}
	.menu-active #menu-menu li a:hover,
	.menu-active #menu-menu .current_page_item a{
		background-color: #fff;
		color: #007cc1 !important;
		font-weight: 600;
	}
	.menu-active #menu-menu {
		width: 100%;
	}
	.menu-active #menu-menu li {
		float: none;
		clear: both;
		height: 35px;
		width: 100%;
		text-align: left;
	}
	.menu-active #menu-menu li a {
		display: block;
		padding: 15px 0;
		width: 100%;
	}
	#st-content-wrapper {
		margin-top: 0;
		padding-top: 0;
	}
	
}
@media only screen and (max-width: 1200px){
	#branding{
		height: 150px;
	}
	.menu-menu-container {
		margin-top: 0;
	}
	.image-not-fount img {
		width: 40%;
		margin: 0 auto;
	}
}

@media only screen and (min-width: 997px) and (max-height: 550px){
	.sub-menu {
		overflow: scroll;
		max-height: 70vh;
	}
}
.not-found {
	text-align: center;
}
.not-found .btn-home-page {
	margin-top: 40px;
}
.not-found .btn-home-page a:link,
.not-found .btn-home-page a:active,
.not-found .btn-home-page a:visited {
	background-color: #007cc1;
	color: white;
	border: 2px solid #007cc1;
	padding: 10px 15px;
	font-size: 1.5rem;
	text-decoration: none;
}
.not-found .btn-home-page a:hover {
	background-color: white;
	color: #007cc1;
}
